:root {
    --p24: 24px;
    --p38: 38px;
    --p66: 66px;
}
header .layui-nav .layui-nav-item > a {
    padding: 0 var(--p30)!important;
}
header .icon path {
    fill: #5D170D;
}
header .layui-nav .layui-nav-item > a {
    color: #5D170D;
}
.layui-this a {
    color: #FFF!important;
}
.nav {
    display: flex;
    flex-direction: row;
    gap: var(--p10);
}
header .layui-nav .layui-nav-item > a {
    text-transform: none!important;
}
header .layui-nav .layui-nav-item > a {
    font-size: var(--ft17)!important;
    color: #FFFFFF;
    text-align: center;
    padding: 0 var(--p30);
}

.index-banner {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}
.index-banner img {
    display: block;
    width: 100%;
}
.index-banner .banner-NRdiv {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.index-banner .banner-NRdiv div {
    max-width: 768px;
    width: 80%;
    margin: 0 auto;
    text-align: center;
}
.index-banner .banner-NRdiv div .tag-line1 {
    font-size: var(--ft74);
    font-weight: 900;
    color: #FFF;
}
.index-banner .banner-NRdiv div .tag-line2 {
    font-size: var(--ft48);
    font-weight: bold;
    color: #FFF;
}
.index-banner .banner-NRdiv div .tag-line3 {
    font-size: var(--ft28);
    line-height: var(--ft45);
    color: #FFF;
}
.index-banner .banner-NRdiv div .tag-line4 {
    font-size: var(--ft28);
    line-height: var(--ft45);
    color: #FFF;
    font-weight: bold;
}


.indexmain {
    max-width: 1404px;
    width: 90%;
    margin: 0 auto;
}
.index-about {
    display: grid;
    grid-template-columns: 4fr 3fr;
    align-items: flex-start;
}
.index-about-right {
    padding: var(--p38);
}
.index-about-right h3 {
    font-size: var(--ft48);
    color: #5D170D;
    text-align: left;
    margin-bottom: var(--p66);
}
.index-about-right p {
    font-size: var(--ft21);
    color: #000000;
    text-align: left;
}

.index-sell .title {
    font-size: var(--ft54);
    color: #5D170D;
    text-align: center;
}
.index-sell .subtitle {
    font-size: var(--ft23);
    color: #5D170D;
    text-align: center;
    margin-bottom: var(--p24);
}
.index-sell .xian {
    width: 122px;
    height: 3px;
    margin: 0 auto;
    background-color: #5D170D;
    margin-bottom: var(--p36);
}
.index-sell .foot {
    font-size: var(--ft23);
    color: #606060;
    text-align: center;
    margin-top: var(--p40);
}
.index-sell-list {
    margin-top: var(--p60);
    gap: var(--p38);
}
.grid4 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.index-sell-listNR {
    padding: var(--p50) var(--p30);
    background-color: #FFF;
}
.index-sell-listNR .top {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: var(--p20);
    margin-bottom: var(--p30);
}
.index-sell-listNR .top .title {
    font-size: var(--ft34);
    font-weight: bold;
    color: #000000;
    text-align: left;
}
.index-sell-listNR .keywords {
    font-size: var(--ft20);
    color: #000000;
    line-height: 1.5;
    text-align: left;
}
.index-operate .title {
    font-size: var(--ft54);
    color: #5D170D;
    text-align: center;
}
.index-operate .subtitle {
    font-size: var(--ft23);
    color: #5D170D;
    text-align: center;
    margin-bottom: var(--p24);
}
.index-operate .xian {
    width: 122px;
    height: 3px;
    margin: 0 auto;
    background-color: #5D170D;
    margin-bottom: var(--p36);
}
.index-operate .foot {
    font-size: var(--ft23);
    color: #606060;
    text-align: center;
    margin-top: var(--p40);
}






.index-full .title {
    font-size: var(--ft54);
    color: #5D170D;
    text-align: center;
}
.index-full .xian {
    width: 122px;
    height: 3px;
    margin: 0 auto;
    background-color: #5D170D;
    margin-bottom: var(--p36);
}
.index-full ul {
    display: flex;
    flex-direction: column;
    gap: var(--p40);
    margin-top: var(--p60);
}
.index-full ul .item {
    display: flex;
    flex-direction: row;
    gap: var(--p30);
}
.index-full ul .item:nth-child(even) {
    flex-direction: row-reverse;
}
.index-full ul .item .con {
    padding: var(--p80) 0;
    width: 30%;
}
.index-full ul .item .con h5 {
    font-size: var(--ft30);
    color: #5D170D;
    text-align: left;
    font-weight: bold;
}
.index-full ul .item .con hr {
    width: 123px;
    height: 4px;
    background-color: #5D170D;
}
.index-full ul .item .con .sub {
    font-size: var(--ft20);
color: #5D170D;
line-height: 1.5;
}
.index-full ul .item .con p {
    font-size: var(--ft20);
color: #000;
line-height: 1.5;
}
.index-full ul .item .img_box {
    width: 65%;
}
.index-full ul .item .img_box img {
    width: 100%;
}
.index-sever {
    padding: var(--p130) var(--p60);
    text-align: center;
}
.index-sever p {
    font-size: var(--ft34);
    color: #000000;
    text-align: center;
    font-weight: 900;
}
.index-footer {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    background-color: rgba(93, 23, 13);
    text-align: center;
    padding: var(--p110) 0;
}
.index-footer .title {
    font-weight: 900;
    font-size: var(--ft57);
    color: #FFFFFF;
    line-height: 45px;
    font-style: normal;
text-transform: none;
margin-bottom: var(--p10);
}
.index-footer .subtitle {
    font-size: var(--ft28);
    color: #FFFFFF;
    line-height: 45px;
    font-style: normal;
text-transform: none;
}



.index-full ul .item {
    display: flex;
    flex-direction: row;
    gap: var(--p30);
}
.index-full ul .item:nth-child(even) {
    flex-direction: row-reverse;
}






.About-frist{
  display: flex;
  flex-direction: column;
  gap: var(--p140);
}
.About-frist .About-fristdiv{
  display: flex;
  flex-direction: row;
  gap: var(--p40);
}
.About-frist .About-fristdiv:nth-child(even){
  flex-direction: row-reverse;
}
.About-fristdiv .img_box {
    width: 50%;
}
.About-fristdiv .con {
    width: 45%;
    padding-top: 8px;
}
.About-fristdiv .con h5 {
    font-weight: bold;
    font-size: var(--ft48);
    color: #890007;
}
.About-dier {
    gap: var(--p80);
}
.grid2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}



.About-dierNR {
    padding: var(--p50) var(--p40);
    background-color: #FFF;
}
.About-dierNR .top {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: var(--p20);
    margin-bottom: var(--p30);
}
.About-dierNR .top .title {
    font-size: var(--ft34);
    color: #000000;
    text-align: left;
}
.About-dierNR .keywords {
    font-size: var(--ft20);
    color: #000000;
    line-height: 1.5;
    text-align: left;
}
.About-disan {
    display: flex;
    flex-direction: column;
    gap: var(--p70);
}
.About-disanNR {
    border: 1px solid #ccc;
    display: flex;
    flex-direction: row;
}
.About-disanNR-left {
    position: relative;
    width: 30%;
    display: flex;
    align-items: center;
    background-color: rgba(230, 230, 230);
    justify-content: center;
    border-right: 1px solid #ccc;
    font-weight: bold;
font-size: var(--ft33);
color: #000000;
}
.About-disanNR-right {
    flex: 1;
    padding: var(--p50);
    background-color: #FFF;
    border-left: 1px solid #ccc;
}

.our-bar {
    display: flex;
    flex-direction: column;
    gap: var(--p30);
}

.our-bar .title {
    font-weight: bold;
font-size: var(--ft33);
color: #000000;
line-height: var(--ft53);
}
.our-bar .subtitle {
    width: 60%;
    color: #000;
    margin: 0 auto;
    text-align: center;
    font-size: var(--ft20);
}

.our-bar .About-disanNR-left {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.our-ser {
    display: flex;
    flex-direction: column;
    gap: var(--p30);
}
.our-ser .title {
    font-weight: bold;
    font-size: var(--ft80);
    color: #000000;
}

.index-operate ul {
    display: flex;
    flex-direction: column;
    gap: var(--p40);
    margin-top: var(--p60);
}
.index-operate ul .item {
    display: flex;
    flex-direction: row;
    gap: var(--p30);
}
.index-operate ul .item:nth-child(even) {
    flex-direction: row-reverse;
}
.index-operate ul .item .con {
    padding: var(--p80) 0;
    width: 30%;
}
.index-operate ul .item .con h5 {
    font-size: var(--ft30);
    color: #5D170D;
    text-align: left;
}
.index-operate ul .item .con hr {
    width: 123px;
    height: 4px;
    background-color: #5D170D;
}
.index-operate ul .item .con .sub {

    font-size: var(--ft20);
    color: #000;
    line-height: 1.5;
}
.index-operate ul .item .con .sub span{
    font-size: 20px;
    color: rgb(149, 55, 52);
    font-weight: bold;
    
}
.index-operate ul .item .con p {
    font-size: var(--ft20);
color: #000;
line-height: 1.5;
}
.index-operate ul .item .img_box {
    width: 65%;
}
.index-operate ul .item .img_box img {
    width: 100%;
}






.part-us ul {
    display: flex;
    flex-direction: column;
    gap: var(--p40);
    margin-top: var(--p60);
}
.part-us ul .item {
    display: flex;
    flex-direction: row;
    gap: var(--p30);
}
.part-us ul .item:nth-child(even) {
    flex-direction: row-reverse;
}
.part-us ul .item .con {
    padding: var(--p80) 0;
    width: 30%;
}
.part-us ul .item .con h5 {
    font-size: var(--ft30);
    color: #5D170D;
    text-align: left;
}
.part-us ul .item .con hr {
    width: 123px;
    height: 4px;
    background-color: #5D170D;
}
.part-us ul .item .con .sub {
    font-size: var(--ft20);
color: #5D170D;
line-height: 1.5;
}
.part-us ul .item .con p {
    font-size: var(--ft20);
color: #000;
line-height: 1.5;
}
.part-us ul .item .img_box {
    width: 65%;
}
.part-us ul .item .img_box img {
    width: 100%;
}




.contact-div1 {
    display: flex;
    flex-direction: column;
    gap: var(--p30);
}
.contact-div1 .About-disanNR-left {
    text-align: center;
    font-weight: bold;
font-size: var(--ft33);
color: #000000;
line-height: var(--ft53);
}
.ContactFrom h1 {
    font-weight: normal;
    text-align: center;
    font-size: var(--ft50);
     letter-spacing: 0px!important; 
}
.layui-btn {
    background-color: rgba(93, 23, 13);
}
footer .foot1 .layui-btn {
    border: none;
}
footer .foot1 .layui-btn {
    color: #890007!important;
}
.foot2 {
    background-color: rgba(93, 23, 13)!important;
}

.index-banner .banner-NRdiv div {
    max-width: 90%!important;
}
@media screen and (max-width: 1440px) {
    :root {
        --ft74: 30px!important;
        --ft48: 24px!important;
        --ft28: 18px!important;
        --p40: 20px!important;
        --p20: 10px!important;
    }
    header .logo img {
        width: 120px!important;
    }
}
@media screen and (max-width: 1024px) {
    :root {
        --ft17: 14px!important;
    }
}
@media screen and (max-width: 900px) {
    :root {
        --p40: 20px;
        --p24: 18px;
        --p38: 20px;
        --p66: 30px;
        --ft45: 12px!important;
        --ft74: 16px!important;
        --ft48: 12px!important;
        --ft28: 10px!important;
    }
    .index-banner .banner-NRdiv div {
    max-width: 100%!important;
}
    .index-about,footer .foot1 .menu  {
        grid-template-columns: 1fr!important;
    }
    .index-about img {
        max-width: 100%;
    }
    .grid4,.grid2 {
        grid-template-columns: repeat(1, 1fr)!important;
    }
    .index-operate ul .item,.index-full ul .item,.About-frist .About-fristdiv,.About-disanNR,.part-us ul .item {
        flex-direction: column!important;
    }
    .About-disanNR-left,.About-disanNR-right,.index-operate ul .item div,
    .index-full ul .item div,.About-frist .About-fristdiv div,.About-disanNR div,.part-us ul .item div {
        width: 90%!important;
    }
}


footer .foot1 .menu {
    display: grid;
    grid-template-columns: 1fr 2fr!important;
}
.animate__fadeInRight {
    width: 40%!important;
}
.layui-main {
    max-width: 100%!important;
    width: var(--main);
}
.tiaozhuan-a {
    font-size: var(--ft22);
    color: #000;
    font-weight: bold;
    line-height: 1.6;
}
.layui-btn {
    background-color: #5D170D!important;
}

.index-sell-listNR:hover {
    background-color: #5D170D!important;
}
.index-sell-listNR:hover p {
    color: #FFF!important;
}
.About-dierNR:hover {
    background-color: #5D170D!important;
}
.About-dierNR:hover p {
    color: #FFF!important;
}
.dingwei {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}
footer .foot1 .layui-btn {
    background: #FFF!important;
}
.index-sell-listNR:hover img,.About-dierNR:hover img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7484%) hue-rotate(289deg) brightness(104%) contrast(102%);
}




.our-ser .biaoti {
    font-size: var(--ft48);
    text-align: center;
    color: #000;
    font-weight: bold;
}
.our-ser .fubiaoti {
    text-align: center;
    font-size: var(--ft22);
    
}
.our-ser .form {
    margin: var(--p40) 0;
    display: flex;
    flex-direction: column;
    gap: var(--p30);
}
.form .grid2 {
    gap: var(--p40);
}
.form .form-biaoti {
    font-size: var(--ft24)!important;
    color: #000!important;
    font-weight: bold!important;
    position: relative!important;
    text-align: left!important;
}
.form .form-biaoti::after {
    content: "" !important;
    position: absolute !important;
    left: 0 !important;
    bottom: -8px !important; /*放到文字底部外面，不要用top*/
    background: #000 !important;
    width: 40px !important;
    height: 2px !important;
}
.col {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.col p {
    font-size: var(--ft16);
    color: #000;
}
.col input {
    height: 55px;
    border: 1px solid #000;
}
.col textarea {
    border: 1px solid #000;
}